<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Nautilus Digital</Company_Name>
        <Address_1>P.O.Box 381</Address_1>
        <Address_2>Caulfield East</Address_2>
        <City_Town>Melbourne</City_Town>
        <State_Province>VIC</State_Province>
        <Zip_Postal_Code>3145</Zip_Postal_Code>
        <Country>Australia</Country>
        <Company_WebSite_URL>http://www.nautidigital.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Calvin</Author_First_Name>
        <Author_Last_Name>Huang</Author_Last_Name>
        <Author_Email>calvin.huang@nautidigital.com</Author_Email>
        <Contact_First_Name>Min</Contact_First_Name>
        <Contact_Last_Name>Huang</Contact_Last_Name>
        <Contact_Email>min.huang@nautidigital.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@nautidigital.com</Sales_Email>
        <Support_Email>netranger@nautidigital.com</Support_Email>
        <General_Email>calvin.huang@nautidigital.com</General_Email>
        <Sales_Phone>(61) 405 228 796</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Nautilus NetRanger</Program_Name>
        <Program_Version>3.01</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>31</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English,ChineseSimplified,ChineseTraditional</Program_Language>
        <Program_Change_Info>mainly bug fixes.</Program_Change_Info>
        <Program_System_Requirements />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>networking</Program_Categories>
<File_Info>
        <Filename_Versioned>Netra301.zip</Filename_Versioned>
        <Filename_Previous>Netra300.zip</Filename_Previous>
        <Filename_Generic>Netra.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1780392</File_Size_Bytes>
        <File_Size_K>1739</File_Size_K>
        <File_Size_MB>1.74</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>40</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Ping,traceroute,scanner,whois</Keywords>
        <Char_Desc_45>NetRanger is a powerful handy Internet Kit.</Char_Desc_45>
        <Char_Desc_80>NetRanger is a handy Internet kit, with a variety of network tools integrated.</Char_Desc_80>
        <Char_Desc_250>NetRanger is a powerful Internet Kit, integrated with following tools: Ping, TraceRoute, Host lookup, Finger, Time, WhoIs, HostScanenr, NetInfo, MailKit, Quick-dialing, QoD, accompanying with a highly intuitive interface.</Char_Desc_250>
        <Char_Desc_450>Nautilus NetRanger is an ultimate Internet kit, providing all the tools you need such as: Ping, TraceRoute, Host lookup, Finger, Time, WhoIs, HostScanenr, NetInfo, MailKit, Quick-dialing, etc. to help diagnose network problems and get network information.  Furthermore, it comes with a high performance in virtue of its enhanced multi-threading capablility, as well as a highly intuitive interface.</Char_Desc_450>
        <Char_Desc_2000>Nautilus NetRanger is a powerful and handy Internet toolkit. Designed for both new and experienced users, NetRanger provides all the tools you need to help diagnose network problems and get information about users, hosts and networks on the Internet or on your Intranet.

The tool set covers follows: Ping - Use the Ping tool to verify connectivity to a particular device on your network; TraceRoute - Use the TraceRoute tool to obtain the list of gateways between your computer and a particular device; Lookup - Use the Lookup tool to obtain information on host names and IP addresses; Finger - Use the Finger tool to obtain information about all users on a network host; Whois - Use the Whois tool to obtain information on names from the Network Information Center; Time - Use the Time tool to obtain precise time value from a remote Time server and to synchronize your local system clock;HostScanner - Use HostScanner tool to scan a bunch of IP addresses to check the connections, resolve the host names, and scan for active ports; MailKit - Use MailKit to check and manage your numerous mailboxes. This cute kit will report to you any arrival of new mails in a variety of ways; NetInfo - Use NetInfo tool to view a various kinds of network information such as network statistics, network connections, etc on local host; Quick-dialing - Quick-dialing tool provides an easy-to-use and enhanced dial-up tool, which makes the dial-up a much easier job and keep you away from crazy endless redialing; QoD (Quote of the Day) - Use the QoD tool to view quotations from a remote Quote server. 

Furthermore, it comes with a high performance in virtue of its enhanced multi-threading capablility, accompanying with a highly intuitive interface.</Char_Desc_2000>
</English>
<ChineseSimplified>
        <Keywords>Ping,traceroute,ip地址扫描,端口扫描,whois</Keywords>
        <Char_Desc_45>Nautilus NetRanger是一个强大易用的网络工具集</Char_Desc_45>
        <Char_Desc_80>Nautilus NetRanger是一个集成了各种常用网络工具的功能强大，方便易用的应用工具集</Char_Desc_80>
        <Char_Desc_250>Nautilus NetRanger(鹦鹉螺网络助手)是一个用于Windows 98/ME/2000平台的功能强大，方便易用的网络工具集。她提供了上网冲浪、检查网络故障，获取账号、主机和域名等等互联网或企业内部网上的网络信息所需的各种工具。其性能优越，软件界面简洁易用。</Char_Desc_250>
        <Char_Desc_450>Nautilus NetRanger(鹦鹉螺网络助手)是一个用于Windows 98/ME/2000平台的功能强大，方便易用的网络工具集。她提供了包括Ping, TraceRoute, Lookup, Finger, Whois, Time, 主机扫描器，电邮助手，快速拨号和网络信息等等在内的用上网冲浪、检查网络故障，获取账号、主机和域名等等互联网或企业内部网上的信息所需的各种工具。

其关键特性为：优化的多线程技术使软件性能更优越；所有工具均集成在一个统一的高交互性的界面；同时提供其他丰富特性如检查本机IP地址等等。</Char_Desc_450>
        <Char_Desc_2000>Nauitlus NetRanger(鹦鹉螺网络助手)是一个用于Windows 98/ME/2000平台的功能强大，方便易用的网络工具集。她提供了上网冲浪、检查网络故障，获取账号、主机和域名等等互联网或企业内部网上的网络信息所需的各种工具。

主要功能有： 
PING - 使用Ping工具来检验网络连接问题。 
路由跟踪(TraceRoute) - 使用路由跟踪工具来获取在你的电脑和网络上另一主机之间所经的所有路由的列表。 
主机查询(Lookup) - 使用主机查询工具来查询一台网络主机的IP地址或主机名。 
账号查询(Finger) -使用账号查询工具来查询 UNIX网络主机上的所有账号的信息。 
域名查询(Whois) - 使用域名查询工具在互联网信息中心查询某一域名的注册信息。 
网络时钟(Time) - 使用网络时钟工具来查询远程时间服务器上的时间，并可据此调整同步本地主机的时间。 
电邮助手 - 使用电邮助手来检查和管理你的所有电子邮箱。它可以多种方式来提醒你有新邮件，并显示邮件的主题、发送者、时间和大小。 
主机扫描 - 使用主机扫描器来扫描一批IP地址，检查本机与其的网络连接状况，端口使用状态，和解析其主机名。 
网络信息(NetInfo) - 使用网络信息工具来查阅当前电脑上的各种网络信息，包括网络协议统计，当前激活的TCP和UDP连接的情况，网络适配器使用情况等等。 
快速拨号 - 快速拨号提供了一个极大增强而易用的拨号工具。使用它可以使拨号更加简单，节约你可能花在无数次重拨上的时间和精力。 
QoD (Quote of the Day) - 使用QoD工具来查询远程Quote服务器上的quotation信息。 

关键特性：
高性能：优化的程序和多线程技术使软件更高速更方便。 
统一界面：所有工具均集成在同一窗口。同时使用多线程技术以保证所有工具均可同时运行。 
友好的人机接口：高交互性，包括易用的工具条，状态条，右键菜单，全功能的系统托盘图标，智能地址分析和丰富的可配置选项。 

其它特性还包括：
多语言支持 
在线检查软件升级 
完善的帮助系统</Char_Desc_2000>
</ChineseSimplified>
<ChineseTraditional>
        <Keywords>Ping,traceroute,Whois,埠掃描,IP地址掃描</Keywords>
        <Char_Desc_45>Nautilus NetRanger是一個強大易用的網路工具集</Char_Desc_45>
        <Char_Desc_80>Nautilus NetRanger 是一個集成了多種網路工具的強大易用的工具集。</Char_Desc_80>
        <Char_Desc_250>Nautilus NetRanger 是一個適用于Windows98/ME/2000 作業系統的，集成了多種網路工具的強大易用的工具集。
主要功能：Ping, 路由跟蹤, 主機查詢, 帳號查詢, 功能變數名稱查詢, 網路時鐘,埠掃描，IP地址掃描，QoD，快速撥號，電郵助手。同時提供統一的友好的人機介面。</Char_Desc_250>
        <Char_Desc_450>Nautilus NetRanger 是一個適用于Windows98/ME/2000 作業系統的，集成了多種網路工具的強大易用的工具集。
主要功能：Ping, 路由跟蹤, 主機查詢, 帳號查詢, 功能變數名稱查詢, 網路時鐘,埠掃描，IP地址掃描，QoD，快速撥號，電郵助手。同時提供統一的友好的人機介面。</Char_Desc_450>
        <Char_Desc_2000>Nautilus NetRanger 是一個適用于Windows98/ME/2000 作業系統的，集成了多種網路工具的強大易用的工具集。

主要功能： 
·PING - 使用Ping工具來檢驗網路連接問題。 
·路由跟蹤(TraceRoute) - 使用路由跟蹤工具來獲取在你的電腦和網路上另一主機之間所經的所有路由的列表。 
·主機查詢(Lookup) - 使用主機查詢工具來查詢一台網路主機的IP位址或主機名。 
·賬號查詢(Finger) -使用賬號查詢工具來查詢 UNIX網路主機上的所有賬號的資訊。 
·功能變數名稱查詢(Whois) - 使用功能變數名稱查詢工具在互聯網資訊中心查詢某一功能變數名稱的註冊資訊。 
·網路時鐘(Time) - 使用網路時鐘工具來查詢遠端時間伺服器上的時間，並可據此調整同步本地主機的時間。 
·電郵助手 - 使用電郵助手來檢查你的所有電子郵箱。它可以多種方式來提醒你有新郵件，並顯示郵件的主題、發送者、時間和大小。 
·埠掃描 - 使用埠掃描工具來掃描網路上任意一台主機的任意TCP埠，以檢查其提供了哪些服務(即哪些埠是啟動的)。同時也可以通過掃描你自己的機器的埠，來檢查是否有可疑的木馬程式。 
·IP地址掃描 - 使用IP地址掃描工具來掃描一個IP地址的列表，以檢查它們是否處在啟動狀態以及相應的網路速度。 
·網路統計(NetStat) - 使用網路統計工具來查查閱當前電腦上的各種網路協定（包括IP，ICMP，TCP，UDP）的流量統計。 
·網路連接 - 使用網路連接工具來查詢和監視在你的電腦上當前啟動的TCP和UDP連接的情況。 
·快速撥號 - 快速撥號提供了一個極大增強而易用的撥號工具。使用它可以使撥號更加簡單，節約你可能花在無數次重撥上的時間和精力。 
·QoD (Quote of the Day) - 使用QoD工具來查詢遠端Quote伺服器上的quotation資訊。 

關鍵特性：
·高性能：優化的程式和多線程技術使軟體更高速更方便。 
·統一介面：Ping, 路由跟蹤, 主機查詢, 帳號查詢, 功能變數名稱查詢, 網路時鐘,埠掃描，IP地址掃描，QoD，快速撥號，電郵助手均組織在同一個視窗。同時使用多線程技術以保證所有工具均可同時運行。 
·友好的人機介面：高交互性，包括易用的工具條，狀態條，右鍵功能表，全功能的系統託盤圖示，智慧位址分析和豐富的可配置選項。 
其他特性還包括：
·多語言支援 
·在線檢查軟體升級 
·獲得本機IP地址 
·完善的幫助系統</Char_Desc_2000>
</ChineseTraditional>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.nautidigital.com/</Application_Info_URL>
        <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?item=5044-1</Application_Order_URL>
        <Application_Screenshot_URL>http://www.nautidigital.com/netkit/htmlhelp/images/maininterface.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.nautidigital.com/images/ranger32.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.nautidigital.com/netkit/netranger.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.nautidigital.com/netkit/netra301.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may reproduce and distribute an unlimited number of copies of this software, provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a copy of this EULA. Copies of this software may be distributed as standalone product or included with your own product. But the software may not be sold or be included in a product or package which intends to receive benefits through the inclusion of this software. The software may be included in any free or non-profit packages or products.</Distribution_Permissions>
        <EULA>License Agreement:


End-User License Agreement for Nautilus NetRanger

This End-User License Agreement (&quot;EULA&quot;) is a legal agreement between you (either an individual or a single entity) and the mentioned author of this software for the software product identified above, which includes computer software and may include associated media, printed materials, and &quot;online&quot; or electronic documentation ). By installing, copying, or otherwise using this software, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use this software.

This software is owned by Calvin Huang, and is protected by national copyright laws and international copyright treaties.

1. GRANT OF LICENSE AND PROHIBITIONS. This EULA grants you the following rights: Installation and Use. You may install and use an unlimited number of copies of this software.

2. Reproduction and Distribution. You may reproduce and distribute an unlimited number of copies of this software, provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a copy of this EULA. Copies of this software may be distributed as standalone product or included with your own product. But the software may not be sold or be included in a product or package which intends to receive benefits through the inclusion of this software. The software may be included in any free or non-profit packages or products.

3. LIMITED WARRANTY. The author of this software expressly disclaims any warranty for the software. The software and any related documentation is provided &quot;as is&quot; without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or noninfringement. The entire risk arising out of use or performance of this software remains with you.

4. LIMITATION ON CONSEQUENTIAL DAMAGES. In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages.

5. TERMINATION. Without prejudice to any other rights, the Author of this Software may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of this software and all of its component parts.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Win31_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Internet - winsock Winsock Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
